#pelecard_iframe
{
	padding: 0 8.5rem 0 9.5rem;
	display: none;
}

.pelecard-notice {
	text-align: right;
	font-size: 1.3rem;
	margin-bottom: 0;
}

@media screen and (max-width: 992px) {
	#pelecard_iframe #abc_frame {
		height: 700px !important;
	}
}

@media screen and (max-width: 768px) {
	#pelecard_iframe {
		padding: 0 .5rem;
	}

	#pelecard_iframe #abc_frame {
		height: 800px !important;
	}

	.pelecard-notice {
		font-size: 1rem;
	}
}

@media screen and (max-width: 450px) {
	#pelecard_iframe #abc_frame {
		height: 1100px !important;
	}
}